body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,a{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins,a{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{font-size:100%;}body{font:13px/1.231 arial,helvetica,clean,sans-serif;}select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}table{font-size:inherit;font-size:100%;}pre,code,kbd,samp,tt{font-family:monospace;font-size:108%;line-height:100%;}


.para {
	color:#303030;
	padding-left:14px;
	font-size:12px;
	font-family:Arial;
	text-align:justify;
}

.first_heading {
	
	padding-top:14px;
	padding-bottom:11px;
	padding-left:14px;
	font-size:25px;
	font-weight:bold;
	font-family:Arial;

}


.second_heading {
	
	padding-top:14px;
	padding-bottom:11px;
	padding-left:14px;
	font-size:25px;
	font-weight:bold;
	font-family:Arial;
}

.third_heading {
	
	padding-top:14px;
	padding-bottom:6px;
	padding-left:14px;
	font-size:25px;
	font-weight:bold;
	font-family:Arial;
}

.fourth_heading{
	
	padding-top:14px;
	padding-bottom:11px;
	padding-left:14px;
	font-size:25px;
	font-weight:bold;
	font-family:Arial;
}

.fifth_heading{
	
	padding-top:14px;
	padding-bottom:11px;
	padding-left:14px;
	font-size:25px;
	font-weight:bold;
	font-family:Arial;
}

.sixth_heading {
	
	padding-top:14px;
	padding-bottom:11px;
	padding-left:14px;
	font-size:25px;
	font-weight:bold;
	font-family:Arial;
}

.seventh_heading {
	
	padding-top:14px;
	padding-bottom:11px;
	padding-left:14px;
	font-size:25px;
	font-weight:bold;
	font-family:Arial;
}

.eighth_heading {
	
	padding-top:14px;
	padding-bottom:11px;
	padding-left:14px;
	font-size:25px;
	font-weight:bold;
	font-family:Arial;
}

.link-featuredcategory {
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin-top: 4px;
    text-decoration: underline;
    padding-left:12px;
}

.division {
	width:230px;
	float:left;
}

.maindivision {
	background:url(../images/background.png) no-repeat;
	width:368px;
	float:left;
	margin:5px;
	height:171px;
}

.maindivision img{
	float:left;
	margin-left:-30px;
	margin-top:-13px;
}

.cbrown {
    color: #C14C00;
}

.cred {
    color: #9D1407;
}

.cgold {
    color: #A07500;
}


.cbordeaux {
    color: #AE1F56;
}


.cturquoise {
    color: #088CA8;
}

.cdarkgreen {
    color: #007C81;
}

.cblue {
	color:#2457B4;
}

.cviolet {
	color:#803692;
}

.link-featuredcategory:hover {
	text-decoration:none;
	color:#0CDCF3;
}

.container {
	width:760px;
	margin:0 0 0 30px;
}

.head_container img {
	float: left;
	padding-right: 8px;
}

.head_container {
	background-image: url(../images/product_bg.png);
	background-repeat: no-repeat;
	background-position: right center;
	height: 143px;
	width: 760px;
}
.head_container h1 {
	font-size: 25px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 20px;
}
.head_container .paragraph {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: justify;
	padding: 0px 14px 0 8px;
}
